## golang-github-mitchellh-reflectwalk 0.0~git20150527.0.eecf4c7

=== debian/changelog ===
golang-github-mitchellh-reflectwalk (0.0~git20150527.0.eecf4c7-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * Add myself to Uploaders.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.

 -- Martín Ferrari <tincho@debian.org>  Wed, 26 Oct 2016 02:50:44 +0000

golang-github-mitchellh-reflectwalk (0.0~git20150527.0.eecf4c7-1) unstable; urgency=medium

  * Initial release (Closes: #807856)

 -- Alexandre Viau <aviau@debian.org>  Sun, 13 Dec 2015 17:56:10 -0500
