## golang-github-mitchellh-reflectwalk 0.0~git20161004.0.9ad27c4

=== debian/changelog ===
golang-github-mitchellh-reflectwalk (0.0~git20161004.0.9ad27c4-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.0~git20161004.0.9ad27c4
    This fixes the FTBFS bug. Closes: #845740
  * Use debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 30 Nov 2016 18:58:41 +0100
