=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Alexandre Viau <aviau@debian.org>,
            Martín Ferrari <tincho@debian.org>,
            Tim Potter <tpot@hpe.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-golang-x-tools,
