## golang-github-mitchellh-reflectwalk 0.0~git20170726.63d60e9

=== debian/changelog ===
golang-github-mitchellh-reflectwalk (0.0~git20170726.63d60e9-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:27:33 -0500

golang-github-mitchellh-reflectwalk (0.0~git20170726.63d60e9-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:13:21 -0500

golang-github-mitchellh-reflectwalk (0.0~git20170726.63d60e9-1) unstable; urgency=medium

  * New upstream snapshot.
  * Priority extra -> optional.
  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 01:28:34 -0500
