=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-mitchellh-reflectwalk
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>,
            Martín Ferrari <tincho@debian.org>,
@@ -11,9 +11,10 @@
                golang-golang-x-tools,
 Standards-Version: 3.9.8
 Homepage: https://github.com/mitchellh/reflectwalk
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-reflectwalk.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mitchellh-reflectwalk.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-reflectwalk
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-reflectwalk.git
 XS-Go-Import-Path: github.com/mitchellh/reflectwalk
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-mitchellh-reflectwalk-dev
 Architecture: all
