## golang-github-mitchellh-reflectwalk 1.0.1

=== debian/changelog ===
golang-github-mitchellh-reflectwalk (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Add uscan watch file
  * New upstream version 1.0.1
  * Drop golang-golang-x-tools from Depends
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root
  * Use secure URL in d/copyright

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Jul 2020 11:58:04 +0800

golang-github-mitchellh-reflectwalk (0.0~git20170726.63d60e9-4) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:34:15 -0400
